[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Kernel-2.6.25-0.40.rc1.git2.fc9.i686 doesn't boot in rawhide



It does appear the problem I was seeing was the mkinitrd problem and that
it can be worked around be keeping a 2.6.24 kernel around until the problem
is fixed.

What I did to test this was:
boot kernel-2.6.25-0.35.rc1.fc9.i586
uninstall kernel-2.6.25-0.40.rc1.git2.fc9.i686
reinstall kernel-2.6.25-0.40.rc1.git2.fc9.i686
Test booting kernel-2.6.25-0.40.rc1.git2.fc9.i686 -- it failed
boot kernel-2.6.24.1-31.fc9.i586
uninstall kernel-2.6.25-0.40.rc1.git2.fc9.i686
reinstall kernel-2.6.25-0.40.rc1.git2.fc9.i686
Test booting kernel-2.6.25-0.40.rc1.git2.fc9.i686 -- it succeeded


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]